Search Type: Posts; User: zulus

Search: Search took 0.01 seconds.

  1. Replies
    22
    Views
    32,921
    Eclipse 4.2 and 4.3 user can try my plugin: http://zulus.github.com/extjs-eclipse

    It's on BSD license.
    Current version support basic code assist.
  2. Replies
    1
    Views
    637
    Problem solved.

    Looks like some files in in ext dir requires special chmod.
  3. Replies
    7
    Views
    7,163
    in app.json, you have to add:
    requires : [
    'ext-locale'
    ]

    next, in .sencha/app/sencha.cfg:
    app.locale=en

    sencha app refresh
    and viola ;)
  4. Replies
    1
    Views
    637
    I've updated my project into lastest ExtJS 4.2.1 and Sencha 3.1.2. It works fine on OSX after some mods in configs but...

    After moving to dev serwer (ubuntu linux) sencha cmd (refresh, build...
Results 1 to 4 of 4